a:link { color: blue; font-family: Arial, Helvetica, sans-serif; }

a:visited { color: blue; font-family: Arial, Helvetica, sans-serif; }

a:hover {
	background-color: #BABA53;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a:active {
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
}

body {
	background-color: White;
	margin-bottom: 25px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 10px;
}

hr {
	background-color: Silver;
	border: 0px;
	color: Silver;
	height: 1px;
	margin-left: 10px;
	text-align: left;
	width: 93%;
}

input {
	background-color: #FFFFFF;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}

ol {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

p {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 1.5em;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 5px;
}

td {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 1.5em;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 5px;
}

ul {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 1.5em;
	list-style-type: square;
}

.authors {
	color: Black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 30px;
}

.bold { font-weight: bold; }

.bookheadings {
	color: Black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 2px;
	line-height: 40px;
}

.booksubheadings {
	color: Black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 30px;
}

.brickred { color: #8b0000; font-weight: bold; }

.copyrightfooter {
	color: #000000;
	font-family: Arial, sans-serif;
	font-size: 12px;
}

.darkgreen { color: #006400; font-weight: bold; }

.dottable {
	background-color: #cce698;
	border: 2px dashed;
	border-color: #999900;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	padding: 10px;
}

.green { color: #999900; font-weight: bold; }

.highlight { background-color: yellow; font-weight: bold; }

.italic { font-style: italic; }

.mauve { color: #9696B7; font-weight: bold; }

.newlypublished { color: red; font-weight: bold; }

.palegreybackground { background-color: #F2F2F2; }

.quote {
   color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 1.5em;
}

.red {
	color: red;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 2px;
}

.redheadings {
	color: #CC0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 4px;
}

.redsubheadings {
	color: #CC0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	letter-spacing: 2px;
}

.sansserif13px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.tablebgcol_pale_blue { background-color: #EEF0FF; }

.tablebgcol_pale_mauve { background-color: #F7F5E9; }

.textcolour {
	color: Black;
	font-family: Arial, Helvetica, sans-serif;
}

.thumbheadings {
	color: #4682B4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 1px;
}

.thumbtext {
	color: Black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	letter-spacing: normal;
}

.top {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: 1px;
	text-align: right;
}

.twoem-lineheight { line-height: 2em; }

.whitebox { background-color: #FFFFFF; }